#txtTitle{
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    margin-top: 5vh;
    font-size: 8vw;
    color: var(--red);
}
.container-btns{
    margin-top: 24vh;
    margin-left: 15%;
    width: 70%;
}
.btn{
    font-size: 7vw;
    background-color: var(--green);
    padding: 1vw 3vw;
    border-radius: 100vw;
/*    width: fit-content;*/
    width: 100%;
    margin-top: 5vw;
    color:var(--red);
/*    margin: 0 auto;*/
    font-family: var(--font-r);
    text-align: center;
}
.container-btns img{
    width: 10%;
    margin-right: 5%;
}

.deco-footer{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.animation-click-pulse {
    animation: click-pulse ease-in-out 2s infinite alternate;
}

@keyframes click-pulse {
    0% {scale: 1}
    100% {scale: 1.1}
}

*{
    font-size: 5vw;
}

#sectionQRCode,#sectionCPF{
    display: none;
    color: var(--red);
    text-align: center;
    font-size: 5vw;
    margin-top: 1vh;
}
#sectionQRCode #reader{
    margin: 1vh 0vh;
}

#reader{
    width:80vw;
    height:40vh!important;
}
#reader video{
    width:100% !important;
    height:100% !important;
/*    object-fit:cover;*/
}
#qr-shaded-region{
    border-width: 122px 193px!important;
}

input{
    width:90vw;
    font-size:5vw;
    border:none;
    color:grey;
    padding:2.5vw 2vw;
    background-color:white;
    margin-bottom:3vw;
    box-sizing:border-box;
}

input::placeholder{
    font-size:5vw;
    color:grey;
}

#btnContinueCPF{
    display:block;
    margin:0 auto;
    border:none;
    border-radius:10vw;
    background:#8df0d0;
    color:#79002f;
    font-size:6vw;
    padding:2vw 8vw;
}

#message{
    position: absolute;
    margin-top: 2vw;
    font-size: 3vw;
    width: 80%;
    left: 10%;
}
#valor{
    position: absolute;
    font-size: 3vw;
    width: 80%;
    left: 10%;
}

.container-btns__menu{
    margin-top: 13vh;
}